﻿body {

}
	.row2 .imgcol .imgbox img{float: left;}

.aboutG {padding: 0px 0 240px; margin-top: -126px;}
.aboutG span {display: block; font-size: 24px; color: #a39161; text-align: center; position: relative; padding: 40px 0 28px;  margin-top: 7%;}
.aboutG span:before {content: ""; width: 154px; height: 1px; background-color: #a39161; position: absolute; top: -4px; left: 50%; transform: translateX(-50%); -moz-transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.aboutG p {text-align: center; font-family: 'Playfair Display', serif; font-size: 40px; line-height: 60px; color: #003558; padding: 0 16%; position: relative; z-index: 1;    font-size: 18px;
    line-height: 40px;
    color: #999999;
    font-weight: 300;
    margin: 10px 0 15px;
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;}
.aboutG h2{
font-family: 'Playfair Display', serif;
    font-size: 60px;
    color: #003558;
    font-weight: 700;
    margin: 20px 0 23px 0;
	text-align:center;
}
.aboutG h6{
   font-size: 23px;
    line-height: 40px;
    color: #999999;
    font-weight: 300;
    margin: 10px 0 15px;
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
	text-align: center;

}

.doccol {padding: 15px; margin: 10px; margin-left: 3%;}
.doccol .ctitle {padding: 1px 13% 1px 1px; margin: 1px;text-align: justify;}
.doccol .ctitle p {font-size: 18px;line-height: 40px;color: #999999;font-weight: 300; margin: 10px 0 15px; float: left; width: 100%;}

.doccol .docimg img{float: right; width:100%}
.row3{  margin: 40px 4%;
    padding: 9% 10% 4%;

}
.abouttextp p{    font-size: 24px;line-height: 48px;font-weight: 300;color: #003558;padding: 0px 24% 50px 6%;text-align: left;}
.abouttextp{
margin-top: -12%;
    text-align: left;
    float: left;
    direction: ltr;
    padding: 120px 0 0 0;
	margin-bottom: 0;}
.rowd{    padding: 0px 0%;
    width: 95%;
    margin-top: 7%;
    margin-bottom: 7%;}

.wwedo .stabs .sconts .info .more:hover {
    background-color: #003558;
}
.doccol .ctitle .custbtn2 {    color: #ffffff;
    font-size: 18px;
    background-color: #a39161;
    /* padding: 15px 55px 15px 55px; */
    border-radius: 20px 2px 20px 2px;
    text-align: left;
    padding-right: 16.5%;
    margin-top: 30%;


}
.doccol .ctitle .custbtn2 button {
        background: #a39161 url(../images/paper_icon.png) no-repeat 20px;
    width: 300px;
    height: 55px;
    position: absolute;
    cursor: pointer;
    border-radius: 4%;
    padding-left: 47px;
    border-radius: 20px 0 20px 0;
    -moz-border-radius: 20px 0 20px 0;
    -webkit-border-radius: 20px 0 20px 0;
    padding-top: 3px;
    margin-top: 10px;

}



Global .cbtn button {
        background: #a39161 url(../images/paper_icon.png) no-repeat 20px;
    width: 300px;
    height: 55px;
    position: absolute;
    cursor: pointer;
    border-radius: 4%;
    padding-left: 47px;
    border-radius: 20px 0 20px 0;
    -moz-border-radius: 20px 0 20px 0;
    -webkit-border-radius: 20px 0 20px 0;
    padding-top: 3px;
    margin-top: 10px;

}

.Global .cbtn {   
    
    padding: 0;
    border-radius: 20px 2px 20px 2px;
    text-align: left;
    padding-right: 16.5%;
    margin-top: 30%;


}










.Global{
    background-color: #f1f1f1;
    padding-top: 75px; padding-bottom: 75px;
overflow: hidden;}
.Global .cbtn{background-color:#006ab0}
.Global .cbtn:hover{color:#ffffff}
.Global {background-color: #f1f1f1; padding-top: 75px;}
.Global:after {content: ""; width: 413px; height: 1521px; background: url(../images/bg4.png) no-repeat 0 0; position: absolute; right: 0; bottom: 0;    padding-bottom: 75px;}
.Global .item {padding: 0 140px;}
.Global .item .bookimg {float: left;}
.Global .item .bookimg .mbook {display: none;}
.Global .item .info {    float: right;    padding: 0 14%;
    margin-top: 100px;
    text-align: center;
    margin-bottom: 100px;}
.Global .item .info span {display: block; font-size: 24px; color: #a39161;}
.Global .item .info h3 {font-family: 'Playfair Display', serif; font-size: 48px; line-height: 60px; color: #003558; margin: 35px 0 45px;    font-weight: 700;}

@media only screen and (max-width: 991px){
.Global .item .info h3 {
    font-size: 24px;
    line-height: 30px;
    margin: 15px 0 25px;
	
	}

.Global {
    background-color: #f1f1f1;
    padding-top: 8px;
}}
@media only screen and (max-width: 767px){
.Global .item {
    padding: 0;
	}}

@media only screen and (max-width: 1700px){
.Global .item {
    padding: 0 75%;
	}}

@media only screen and (max-width: 767px){
.aboutG span {
    font-size: 16px;
    padding-top: 30px;
	    margin-top: 42%;
	}
.aboutG h2 {
    font-family: 'Playfair Display', serif;
    font-size: 30px;
    color: #003558;
    font-weight: 300;
    margin: 2px 0 3px 0;
    text-align: center;
}
}

@media only screen and (max-width: 479px){
.aboutG {
    padding-bottom: 160px;
	}}

@media only screen and (max-width: 1700px){
.aboutG p {
    padding: 0 12%;
	}
	.aboutG span {  margin-top: 13%;}
}

.fmenus {
    padding: 0px 0 60px;
}
footer {background-color: #003558; padding-top: 60px;}
.footer {padding: 0 0px;}
footer .flogo {padding: 0;
    text-align: left;
    margin-bottom: 38px;
    background: none;
}
.footer .fcol h3 {
      font-family: 'Playfair Display', serif;
    font-size: 30px;
    
    color: #ffffff;
    letter-spacing: 0.5px;
        margin-top: 54px;
    margin-bottom: 50px;
}
.footer .footertext{
	font-size: 20px;
    font-weight: 300;
    color: #ffffff;
    width: 100%;
	    line-height: 36px;
		    text-align: justify;
    padding-right: 30px;

	
}
.fmenus .row .fcol{padding:70px 0 60px;}
.fmenus .row .fcol {    float: left;
    padding-left: 60px;
margin-top: 5px;}
.fmenus .row .fcol ul li:last-child {margin-right: 0px;}
.fmenus .row .fcol a {    float: left;
    font-size: 20px;
    font-weight: 300;
    color: #ffffff;
    width: 100%;
    padding: 5px 0 5px 0;}
.fmenus .row .fcol a:hover, .copyright p a:hover {color: #a39161;}

.fmenus ul li {
    float: left;
    margin-right: 95px;
    margin-top: 0px;
   
    font-size: 20px;
    font-weight: 300;
    color: #ffffff;
    width: 100%;
    padding: 5px 0 5px 0;
}
.fmenus ul li a:hover, .copyright2 p a:hover {color: #a39161;}
.copyright2 {border-top: 1px solid #1a4a69; text-align: left; padding: 30px 0;}
.copyright2 p {font-size: 16px; color: rgba(255,255,255,0.40); font-weight: 300; border-right: 1px solid rgba(255,255,255,0.40); display: inline-block; line-height: 15px; padding: 0 16px;}
.copyright2 p a {color: rgba(255,255,255,0.40);}
.copyright2 p:last-child {border-right: none;    text-align: right;
    float: right;}
.copyright {
    border-top: 1px solid #1a4a69;
    text-align: left;
    padding: 30px 0;
}
@media only screen and (max-width: 767px){
.fmenus .row .fcol a {
    float: none;
  
}
	.copyright2 {
    padding: 15px 0;
}
	.copyright {
    padding: 15px 0;
}
	.footer .fcol h3 {
    font-size: 24px;
    color: #ffffff;
    letter-spacing: 0.5px;
    margin-top: 54px;
    margin-bottom: 5px;  

}
	.fmenus .row .fcol {
    padding: 7px 0 6px;
}
.fmenus .row .fcol {
    float: none;
    padding-left: 60px;
    margin-top: 5px;
    padding-right: 60px;
	}}
.contactt {
    padding: 5%; padding-right: 0px;
}
.contact {
    padding: 5%;
    padding-left: 0px;
}
.contactt h3 {
    line-height: 48px;
    font-weight: 300;
    color: #003558;
    padding: 0px 0% 0px;
    text-align: left;
    font-family: 'Playfair Display', serif;
    font-size: 24px;
    letter-spacing: 0.5px;
}
.contactt p {
    font-size: 20px;
    line-height: 38px;
    font-weight: 300;
    color: #999999;
    padding: 0px 0% 20px;
    text-align: left;
}
.abouttext .contactrow {
    margin: 0px;
    margin-top: 0%;
    margin-bottom: 5%;
}
.contactt h2 {
    line-height: 48px;
    font-weight: 300;
    color: #003558;
    padding: 20px 0% 20px;
    text-align: left;
    font-family: 'Playfair Display', serif;
    font-size: 30px;
    letter-spacing: 0.5px;
}

.content-box ul li {
    background: url(../images/bulletpoint.png) no-repeat 0% 9px;
    padding-left: 15px;
    display: inline-block;
    width: 100%;
}

.rmenu .texts a {
font-size:12px;

}
.rmenu .texts a {
    font-size: 12px;
    text-transform: uppercase;
    color: #ffffff;
}